Support » Plugin: Japanese font for WordPress(Previously: Japanese Font for TinyMCE) » バージョン3.8へのアップデート

  • Resolved bellavita33

    (@bellavita33)


    バージョン3.8へ更新したところ、HTTP ERROR 500が返ってきてサイトが一切表示されなくなってしまいました。3.7のバックアップを戻したところ、元どおり動作しています。日にちを変えて2度目のアップデートを試したのですが同じ現象となっています。どこをチェックしたら良いのか検討がつかないのですが、ご助言いただけますでしょうか?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author raspi0124

    (@raspi0124)

    ご迷惑をお掛けし申し訳ありません。
    確認を行った結果、Japanese Font for TinyMCEにJapanese font for Gutenbergの機能をmixさせる過程でプラグインスラッグが混入したためWordPressのアップデートがおかしくなったと見られます。
    この件については緊急リリース、バージョン3.85にて解決するはずです。
    今回はご迷惑をお掛けし申し訳ありませんでした。

    Plugin Author raspi0124

    (@raspi0124)

    なお、このアップデートを適用しても解決されない場合はお手数かけますが再度書き込みしていただけると大変ありがたいです。

    早急なご対応ありがとうございます。
    早速3.85へのアップデートを試しました。
    今の所なにも不都合は発見できませんので、問題は解消されたと理解しております。
    ご対応いただき誠にありがとうございました。

    • This reply was modified 1 year, 5 months ago by bellavita33.
    Plugin Author raspi0124

    (@raspi0124)

    ご報告ありがとうございます。
    なお、原因としては少し勘違いしていたようで、正確には”Gutenbergで実装される新しい関数をそれと認識せずにそのままリリースしてしまった”のが問題でした。
    対応が遅くなってすみませんでした。

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘バージョン3.8へのアップデート’ is closed to new replies.